prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/polkit-qt5-1

Name: polkit-qt5-1
Description: Convenience library for using polkit with a Qt-styled API
Version: 0.201.1
Requires: polkit-qt5-core-1 polkit-qt5-gui-1 polkit-qt5-agent-1
Libs: -L${libdir} -lpolkit-qt5-core-1 -lpolkit-qt5-gui-1 -lpolkit-qt5-agent-1
Cflags: -I${includedir}
